<html>
<head>
<title>Belajar HTML</title>
<style>
    table{
        border: ridge;
        border-width: 3px;
        border-radius: 2px;
    }
</style>
</head>
<body>
<p>
<table>
    <thead>
    <tr>
        <th>Nama</th>
        <th>Nim</th>
        <th>Tanggal Masuk</th>
        <th>Usia</th>
    </tr>
</thead>
<tbody>
<tr>
    <td>Andi Fadhilah Majid</td>
    <td>1922424860</td>
    <td>02-10-2020</td>
    <td>19 Tahun</td>
</tr>

</tbody>
</table>
</p>

</body>

</html>